<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <key>You can request another code in %d seconds.</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Możesz otrzymać nowy kod za 1 sekundę.</string>
        <key>few</key>
        <string>Możesz otrzymać nowy kod za %d sekundy.</string>
        <key>many</key>
        <string>Możesz otrzymać nowy kod za %d sekund.</string>
        <key>other</key>
        <string>Możesz otrzymać nowy kod za %d sekund.</string>
      </dict>
    </dict>
    <key>%d minutes</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>1 minutę</string>
        <key>few</key>
        <string>%d minuty</string>
        <key>many</key>
        <string>%d minut</string>
        <key>other</key>
        <string>%d minut</string>
      </dict>
    </dict>
    <key>%d days</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>1 dzień</string>
        <key>few</key>
        <string>%d dni</string>
        <key>many</key>
        <string>%d dni</string>
        <key>other</key>
        <string>%d dni</string>
      </dict>
    </dict>
    <key>%d days left</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Pozostał 1 dzień</string>
        <key>few</key>
        <string>Pozostało %d dni</string>
        <key>many</key>
        <string>Pozostało %d dni</string>
        <key>other</key>
        <string>Pozostało %d dni</string>
      </dict>
    </dict>
    <key>%d Years</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>1 rok</string>
        <key>few</key>
        <string>%d lata</string>
        <key>many</key>
        <string>%d lat</string>
        <key>other</key>
        <string>%d lat</string>
      </dict>
    </dict>
    <key>%d Months</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>1 miesiąc</string>
        <key>few</key>
        <string>%d miesięcy</string>
        <key>many</key>
        <string>%d miesięcy</string>
        <key>other</key>
        <string>%d miesięcy</string>
      </dict>
    </dict>
  </dict>
</plist>
